Dependencies for prizm-1.0.0

library